/****************************************************************************************************/
/********************************************** 1024px **********************************************/
/****************************************************************************************************/
@media screen and (max-width: 1024px){
	html, body, #body-wrapper-footer {
		height: auto;
	}
	#inicio img, #separador img, #imagenes_paquetes img, .bx-viewport ul li img {
		margin-right: 0;
	}
	/************************FORMAS DE PAGO************************************/
	#contenedor_generico_pagos {
		width: 100%;
	}
	#contenedor_cuotas {
		width: 85%;
		float: left;
	}
	.bx-wrapper .bx-prev {
		left: -25px;
		background: url(../img/slider_pagos/flecha1.png) no-repeat 0px 0px;
	}
	.bx-wrapper .bx-next {
		right: -32px;
		background: url(../img/slider_pagos/flecha2.png) no-repeat 0px 0px;
	}
	.bx-wrapper .bx-prev:hover {		
		background-position: 0 0;
	}

	.bx-wrapper .bx-next:hover {
		background-position: 0 0;
	}
	.bx-viewport ul li {
		margin-right: 20px !important;
		margin-left: 30px !important;
	}
	#medios-de-pago {
		width: 100%;
	}
	#cuotas18 {
		padding-top: 8px;
		padding-left: 0px;
		margin-right: 20px;
		margin-left: 10px;
	}
	#slider_cuotas {
		width: 50%;
		margin-left: 4%;
		margin-top: 3px;
	}	
	#ver_mas {
		display: block;
		padding-top: 32px;
	}
	#contenedor_ver_mas {
		padding-right: 10px;
	}
	#ver_mas_2 {
		display: none;
	}
	/*******************CONTENEDOR GENERICO BASE***********************/
	#contenedor_generico_base, #contenedor_generico_central {
		height: auto;
		overflow: hidden;
	}
	#contenedor_generico_base {
		margin-bottom: 10px;
	}
	/************************VUELOS************************************/
	#contenedor_generico_central, #contenedor_generico_separadores, #separador, #separador img, #contenedor_generico_vuelos {
		width: 100%;
	}
	#contenido_vuelos {
		width: 99%;
		margin-left: 1%;
	}
	#vuelos, #contenido_vuelos, #contenido_vuelos_imagen, #contenido_vuelos_1, #contenido_vuelos_info {
		height: auto;
	}
	#contenido_vuelos_1 {
		width: 49%;
	}
	#contenido_vuelos_imagen, #contenido_vuelos_info {
		width: 100%;
	}
	#contenido_vuelos_info {
		background-position: 49% 0;
	}
	#contenido_vuelos_2 {
		width: 1%;
		height: 293px;
	}
	#contenido_vuelos_contenido {
		width: 48%;
	}
	#contenido_vuelos_division {
		width: 4%;
		height: 120px;
	}
	#contenido_vuelos_sep1, #contenido_vuelos_nombre, #contenido_vuelos_cuotas, #contenido_vuelos_preciofinal {
		width: 100%;
	}
	#boton_comprar {
		margin-left: 28%;
		margin-right: 0;
		max-width: 104px;
	}
	#contenido_vuelos_imagen img, #contenido_vuelos_division img, #boton_comprar img {
		margin-right: 0;
	}
	#contenido_vuelos_division img {
		margin-left: 10%;
	}
	/************************PAQUETES************************************/
	#separadores2, #separador2, #separador2 img {
		width: 100%;
	}
	#separador2 img {
		margin-right: 0;
	}
	#contenedor_generico_paquetes_general, #contenedor_generico_paquetes {
		width: 100%;
	}
	#contenido_paquetes, #contenido_paquetes_dos {
		width: 99%;
		margin-left: 1%;
	}
	#contenido_paquetes1, #contenido_paquetes2 {
		width: 31.6%;
	}
	#contenido_paquetes2 {
		margin-left: 2%;
		margin-right: 2%;
	}
	#imagenes_paquetes, #paquetes_contenido, #paquetes_sep1, #paquetes_nombre, #paquetes_texto, #paquetes_cuotas, #paquetes_preciofinal {
		width: 100%;
	}
	#paquetes_contenido {
		background-position: 31.6% 0;
	}
	#paquetes_sep1 {
		height: 10px;
	}
	#contenedor_generico_paquetes_general, #paquetes, #contenido_paquetes, #contenido_paquetes_dos, #contenido_paquetes1, #contenido_paquetes2, #imagenes_paquetes, #paquetes_contenido {
		height: auto;
	}
	.nombre_largo {
		height: 18px;
		line-height: 28px;
		padding-top: 0px;
	}
	.texto_largo {
		height: 53px;
		margin-top: 13px;
		margin-bottom: 13px;
	}
	.texto_corto, .texto_corto2, .texto_corto3 {
		margin-bottom: 10px ;
	}
	#boton_comprar2 {
		margin-left: 34%;
		margin-bottom: 10px;
	}
	/************************PASES************************************/
	#contenedor_generico_pases {
		width: 100%;
	}
	#contenido_pases, #contenido_pases_dos {
		width: 99%;
		margin-left: 1%;
	}
	#contenido_pases1, #contenido_pases2 {
		width: 31.6%;
	}
	#imagenes_pases, #pases_contenido, #pases_sep1, #pases_nombre, #pases_nombre2, #pases_texto, #pases_cuotas, #pases_preciofinal {
		width: 100%;
	}
	#pases, #contenido_pases, #contenido_pases_dos, #contenido_pases1, #contenido_pases2, #pases_contenido {
		height: 100%;
	}
	#pases_contenido {
		background-position: 31.6% 0;
	}
	#pases_sep1 {
		height: 10px;
	}
	#imagenes_pases {
		height: auto;
	}
	#imagenes_pases img {
		margin-right: 0;
	}
	#contenido_pases2 {
		margin-left: 2%;
		margin-right: 2%;
	}
	.nombre_largo2 {
		height: 20px; 
		line-height: 28px;
		padding-top: 0px
	}
	.texto_corto {
		margin-bottom: 10px;
	}
}
/***************************************************************************************************/
/********************************************** 980px **********************************************/
/***************************************************************************************************/
@media screen and (max-width: 980px){
	/************************FORMAS DE PAGO************************************/
	#contenedor_generico_pagos {
		width: 100%;
	}
	#contenedor_cuotas {
		width: 85%;
		padding-left: 10px;
	}
	.bx-wrapper .bx-prev {
		left: -25px;
		background: url(../img/slider_pagos/flecha1.png) no-repeat 0px 4px;
	}
	.bx-wrapper .bx-next {
		right: -32px;
		background: url(../img/slider_pagos/flecha2.png) no-repeat 0px 4px;
	}
	.bx-wrapper .bx-prev:hover {		
		background-position: 0 4px;
	}

	.bx-wrapper .bx-next:hover {
		background-position: 0 4px;
	}
	.bx-viewport ul li {
		margin-right: 1.9vw !important;
		margin-left: 2.9vw !important;
	}
	#medios-de-pago {
		width: 100%;
		height: 105px;
	}
	#cuotas18 {
		width: 42%;
		padding-top: 8px;
		margin-left: 0;
		margin-right: 0
	}
	#slider_cuotas {
		width: 50%;
		margin-left: 6%;
		margin-right: 0;
		margin-top: 3px;
	}
	#ver_mas {
		width: 15%;
	}
	/************************VUELOS************************************/
	#separador, #separador img, #contenedor_generico_vuelos {
		width: 100%;
	}
	#contenido_vuelos {
		width: 99%;
		margin-left: 1%;
	}
	#contenido_vuelos_1  {
		width: 49%;
	}
	#contenido_vuelos_imagen, #contenido_vuelos_info {
		width: 100%;
	}
	#contenido_vuelos_contenido {
		width: 48%;
	}
	#contenido_vuelos_sep1, #contenido_vuelos_nombre, #contenido_vuelos_cuotas, #contenido_vuelos_preciofinal {
		width: 100%;
	}
	#contenido_vuelos_division img {
		margin-right: 0;
	}
	#boton_comprar {
		margin-left: 26%;
	}
	/************************PAQUETES************************************/
	#separador2, #separador2 img {
		width: 100%;
	}
	#contenedor_generico_paquetes_general, #contenedor_generico_paquetes {
		width: 100%;
	}
	#contenido_paquetes, #contenido_paquetes_dos {
		width: 99%;
		margin-left: 1%;
	}
	#contenido_paquetes1, #contenido_paquetes2 {
		width: 32%;
	}
	#imagenes_paquetes, #paquetes_contenido, #paquetes_sep1, #paquetes_nombre, #paquetes_texto, #paquetes_cuotas, #paquetes_preciofinal {
		width: 100%;
	}
	#paquetes_contenido {
		background-position: 32% 0;
	}
	#imagenes_paquetes {
		height: auto;
	}
	#contenido_paquetes2 {
		margin-left: 1.4%;
		margin-right: 1.4%;
	}
	#boton_comprar2 {
		margin-left: 33%;
		margin-right: 0;
	}
	/************************PASES************************************/
	#contenedor_generico_pases {
		width: 100%;
	}
	#contenido_pases, #contenido_pases_dos {
		width: 99%;
		margin-left: 1%;
	}
	#contenido_pases1, #contenido_pases2 {
		width: 32%;
	}
	#imagenes_pases, #pases_contenido, #pases_sep1, #pases_nombre, #pases_texto, #pases_cuotas, #pases_preciofinal {
		width: 100%;
	}
	#pases_contenido {
		background-position: 32% 0;
	}
	#imagenes_pases {
		height: auto;
	}
	#contenido_pases2 {
		margin-left: 1.4%;
		margin-right: 1.4%;
	}
	/***************************FOOTER***********************************/
	footer .inner {
		padding-bottom: 40px;
		padding-top: 40px;
	}
}
/***************************************************************************************************/
/********************************************** 900px **********************************************/
/***************************************************************************************************/
@media screen and (max-width: 900px){
	/************************FORMAS DE PAGO************************************/
	#contenedor_generico_pagos {
		width: 100%;
	}
	#contenedor_cuotas {
		width: 85%;
		padding-left: 10px;
	}
	.section-head-pagos {
		height: auto;
	}
	.bx-wrapper .bx-prev {
		left: -25px;
		background: url(../img/slider_pagos/flecha1.png) no-repeat 0px 4px;
	}
	.bx-wrapper .bx-next {
		right: -32px;
		background: url(../img/slider_pagos/flecha2.png) no-repeat 0px 4px;
	}
	.bx-wrapper .bx-prev:hover {		
		background-position: 0 4px;
	}

	.bx-wrapper .bx-next:hover {
		background-position: 0 4px;
	}
	.bx-viewport ul li {
		margin-right: 1.9vw !important;
		margin-left: 2.9vw !important;
	}
	#medios-de-pago {
		width: 100%;
		height: auto;
		overflow: hidden;
	}
	#cuotas18 {
		width: 40%;
		height: auto;
		padding-left: 0px;
		padding-top: 11px;
		margin-left: 0;
		margin-right: 0
	}
	#slider_cuotas {
		width: 50%;
		margin-left: 6.4%;
		margin-top: 3px;
	}
	#ver_mas {
		width: 15%;
	}
	/************************VUELOS************************************/
	#separador, #separador img, #contenedor_generico_vuelos {
		width: 100%;
		position: relative;
	}
	#contenido_vuelos {
		width: 99%;
		margin-left: 1%;
	}
	#contenido_vuelos_1  { 
		width: 49%;
	}
	#contenido_vuelos_2 {
		height: 271px;
	}
	#contenido_vuelos_imagen, #contenido_vuelos_info {
		width: 100%;
	}
	#contenido_vuelos_contenido {
		width: 48%;
	}
	#contenido_vuelos_sep1 {
		height: 8px;
	}
	#contenido_vuelos_nombre {
		font-size: 16px;
	}
	#contenido_vuelos_cuotas {
		font-size: 16px;
	}
	#contenido_vuelos_sep1, #contenido_vuelos_nombre, #contenido_vuelos_cuotas, #contenido_vuelos_preciofinal {
		width: 100%;
	}
	#contenido_vuelos_division img {
		margin-right: 0;
	}
	#boton_comprar {
		width: 13.6vw;
		margin-left: 26%;
	}
	
	/************************PASES************************************/
	#separador2, #separadores2 {
		height: auto;
	}
	#contenedor_generico_pases {
		width: 100%;
	}
	#contenido_pases, #contenido_pases_dos {
		width: 99%;
		margin-left: 1%;
	}
	#contenido_pases1, #contenido_pases2 {
		width: 32%;
	}
	#imagenes_pases, #pases_contenido, #pases_sep1, #pases_nombre, #pases_texto, #pases_cuotas, #pases_preciofinal {
		width: 100%;
	}
	#pases_contenido {
		background-position: 41% 0;
	}
	#imagenes_pases {
		height: auto;
	}
	#contenido_pases2 {
		margin-left: 1.4%;
		margin-right: 1.4%;
	}
	#pases_sep1 {
		height: 8px;
	}
	#pases_nombre, #pases_nombre2 {
		font-size: 16px;
	}
	 
	
	#pases_cuotas {
		font-size: 17px;
	}
	.nombre_largo2 {
		height: auto;
		line-height: 17px !important;
		padding-top: 3px;
	}
	.texto_corto4 {
		height: 53px !important;
	}
	.fin_linea {
		display: none;
	}
	/***************************FOOTER***********************************/
	footer .inner {
		padding-bottom: 40px;
		padding-top: 40px;
	}
	.box-prod {
	    display: block;
	    float: none;
	    margin: 10px auto;
	}
	.js #menu {
		display:none;
	}
	
	.js .slicknav_menu {
		display:block;
	}
	#header-atrapalo {
    	height: 50px;
    	margin: 0 auto;
    	color: #ffffff;
    	text-transform: uppercase;-decoration: none;
	    position: relative;
	    z-index: 3;
	    background: transparent;
	}
	.indexcabecera{
	    height: 50px;
	    margin: 0 auto;
	    color: #ffffff;
	    text-transform: uppercase;
	    position: relative;
	    z-index: 3;
	    background: #de0000;
	}
	#header-atrapalo .redes-social {
	    display: none;
	}
	#submenu{
		display: none;
	}
	div#header-atrapalo container {
	    padding: 0 5px;
	}

	iframe.mobile, img.mobileslider{
	    display: block;
	}
}
/***************************************************************************************************/
/********************************************** 768px **********************************************/
/***************************************************************************************************/
@media screen and (max-width: 768px){
	/************************FORMAS DE PAGO************************************/
	#contenedor_generico_pagos {
		width: 100%;
	}
	.section-head-pagos {
		height: auto;
	}
	.bx-wrapper .bx-prev {
		left: -41px;
		background: url(../img/slider_pagos/flecha1.png) no-repeat 22px 3px;
	}
	.bx-wrapper .bx-next {
		right: -31px;
		background: url(../img/slider_pagos/flecha2.png) no-repeat -4px 3px;
	}
	.bx-wrapper .bx-prev:hover {		
		background-position: 22px 3px;
	}

	.bx-wrapper .bx-next:hover {
		background-position: -4px 3px;
	}
	.bx-viewport ul li {
		margin-right: 20px !important;
		margin-left: 20px !important;
	}
	#medios-de-pago {
		width: 100%;
		height: auto;
		overflow: hidden;
	}
	#cuotas18 {
		width: 40%;
		height: auto;
		padding-left: 0px;
		padding-top: 9px;
		margin-right: 10px;
		margin-left: 10px;
	}
	#cuotas18 img {
		width: 100%;
		height: auto;
	}
	#imagen img {
		vertical-align: middle;
	}
	#slider_cuotas {
		width: 50%;
		margin-left: 5.3%;
		margin-top: 3px;
	}	
	#ver_mas {
		display: block;
		padding-top: 3.6vw;
	}
	#contenedor_ver_mas {
		padding-right: 10px;
		width: 80%;
		height: auto;
	}
	/************************VUELOS************************************/
	#contenedor_generico_central, #contenedor_generico_separadores, #separador, #separador img, #contenedor_generico_vuelos {
		width: 100%;
	}
	#contenido_vuelos {
		width: 99%;
		margin-left: 1%;
	}
	#contenido_vuelos_1 {
		width: 48.7%;
	}
	#contenido_vuelos_imagen, #contenido_vuelos_info {
		width: 100%;
	}
	#vuelos, #contenido_vuelos, #contenido_vuelos_1{
		height: auto;
	}
	#contenido_vuelos_2 {
		width: 11px;
		height: 263px;
	}
	#contenido_vuelos_contenido {
		width: 48%;
	}
	#contenido_vuelos_sep1, #contenido_vuelos_nombre, #contenido_vuelos_cuotas, #contenido_vuelos_preciofinal {
		width: 100%;
	}
	#contenido_vuelos_sep1 {
		height: 8px;
	}
	#contenido_vuelos_nombre {
		font-size: 16px; 
	}
	#contenido_vuelos_cuotas {
		font-size: 16px;
		line-height: 25px; 
	}
	#contenido_vuelos_division img {
		margin-right: 0;
	}
	#contenido_vuelos_contenido, #contenido_vuelos_info {
		height: auto;
	}
	#boton_comprar {
		margin-left: 21%;
		margin-top: 6px;
		width: 13.6vw;
		height: auto;
	}
	/************************PAQUETES************************************/
	#separador2, #separador2 img {
		width: 100%;
	}
	#contenedor_generico_paquetes_general, #contenedor_generico_paquetes {
		width: 100%;
	}
	#contenido_paquetes, #contenido_paquetes_dos {
		width: 99%;
		margin-left: 1%;
	}
	#contenido_paquetes1, #contenido_paquetes2 {
		width: 32%;
	}
	#imagenes_paquetes, #paquetes_contenido, #paquetes_sep1, #paquetes_nombre, #paquetes_texto, #paquetes_cuotas, #paquetes_preciofinal {
		width: 100%;
	}
	#imagenes_paquetes {
		height: auto;
	}
	#contenedor_generico_paquetes_general, #paquetes_contenido, #contenido_paquetes1, #contenido_paquetes2, #contenido_paquetes, #contenido_paquetes_dos, #paquetes {
		height: auto;
	}
	#paquetes_contenido {
		background-position: 44% 0;
	}
	#paquetes_nombre {
		font-size: 16px;
	
	}
	#paquetes_texto, #pases_texto {
		font-size: 11px; line-height:1.5em; max-height:65px; overflow:hidden;
	}
	#paquetes_preciofinal{
		font-weight:400;
	}
	
	#paquetes_cuotas {
		font-size: 17px;
		line-height: 25px;
	}
	#contenido_paquetes2 {
		margin-left: 1.4%;
		margin-right: 1.4%;
	}
	#boton_comprar2 {
		margin-left: 28%;
		margin-top: 6px;
		width: 13.6vw;
		height: auto;
	}	
	.nombre_largo {
		height: auto !important; 
		line-height: 17px !important;
		padding-top: 3px
	}
	.texto_largo {
		height: 30px !important;
		margin-top: 8px !important;
		margin-bottom: 15px !important;
	}
	/************************PASES************************************/
	#contenedor_generico_pases {
		width: 100%;
	}
	#contenido_pases, #contenido_pases_dos {
		width: 99%;
		margin-left: 1%;
	}
	#contenedor_generico_pases, #pases, #contenido_pases, #contenido_pases_dos, #contenido_pases1, #contenido_pases2 {
		height: auto;
	}
	#contenido_pases1, #contenido_pases2 {
		width: 32%
	}
	#imagenes_pases, #pases_contenido, #pases_sep1, #pases_nombre, #pases_nombre2, #pases_texto, #pases_cuotas, #pases_preciofinal {
		width: 100%;
	}
	#pases_contenido {
		background-position: 44% 0;
	}
	#imagenes_pases {
		height: auto;
	}
	#contenido_pases2 {
		margin-left: 10px;
		margin-right: 10px;
	}
	#pases_nombre {
		font-size: 16px;
	}
	#pases_texto {
		font-size: 11px;
		line-height: 1.5em;
	}
	#pases_cuotas {
		font-size: 17px;
		line-height: 25px;
	}
	/***************************FOOTER***********************************/
	footer .inner {
		padding-bottom: 35px;
		padding-top: 35px;
	}
	/******************************SLIDER******************************/
	.cd-slider-nav a {
	    text-indent: 999999999px;
	}
	.cd-slider-nav .cd-marker {
		display: none;
	}
	.cd-slider-nav{
		height: auto;
	}
	.cd-slider-nav li {
	    display: inline-block;
	    width: 50px;
	    float: none;
	    text-align: center;
	}
	#contenedor_generico_central.slider{
		margin: 0 auto;
	}
	section.cd-hero{
		display: none;
	}
}
/***************************************************************************************************/
/********************************************** 640px **********************************************/
/***************************************************************************************************/
@media screen and (max-width: 640px){
	/************************FORMAS DE PAGO************************************/
	#contenedor_generico_pagos {
		width: 100%;
	}
	.section-head-pagos {
		height: auto;
	}
	.bx-wrapper .bx-prev {
		left: -41px;
		background: url(../img/slider_pagos/flecha1.png) no-repeat 22px 4px;
	}
	.bx-wrapper .bx-next {
		right: -31px;
		background: url(../img/slider_pagos/flecha2.png) no-repeat -4px 4px;
	}
	.bx-wrapper .bx-prev:hover {		
		background-position: 22px 4px;
	}

	.bx-wrapper .bx-next:hover {
		background-position: -4px 4px;
	}
	.bx-viewport ul li {
		margin-right: 20px !important;
		margin-left: 20px !important;
	}
	#medios-de-pago {
		width: 100%;
		height: auto;
		overflow: hidden;
	}
	#cuotas18 {
		width: 35%;
		padding-top: 12px;
		margin-right: 5px;
		margin-left: 10px;
	}
	#slider_cuotas {
		width: 50%;
		margin-left: 8.5%;
		margin-top: 3px;
	}	
	#ver_mas {
		display: block;
		padding-top: 3.5vw;
	}
	/************************VUELOS************************************/
	#separador, #separadores {
		height: auto;
	}
	#contenedor_generico_central, #contenedor_generico_separadores, #separador, #separador img, #contenedor_generico_vuelos {
		width: 100%;
	}
	#contenido_vuelos {
		width: 99%;
		margin-left: 1%;
	}
	#contenido_vuelos_1 {
		width: 48.6%;
	}
	#contenido_vuelos_imagen, #contenido_vuelos_info {
		width: 100%;
	}
	#contenido_vuelos_division, #contenido_vuelos_division img {
		height: 94px;
	}
	#contenido_vuelos_2 {
		width: 11px;
		height: 10px;
	}
	#contenido_vuelos_contenido {
		width: 48%;
	}
	#contenido_vuelos_division {
		width: 4%;
	}
	#contenido_vuelos_sep1, #contenido_vuelos_nombre, #contenido_vuelos_cuotas, #contenido_vuelos_preciofinal {
		width: 146.5px;
	}
	#contenido_vuelos_nombre {
		font-size: 14px; font-weight:600;
		
	}
	#contenido_vuelos_cuotas {
		font-size: 15px; padding-bottom: 2%;
		
	}
	#contenido_vuelos_preciofinal {
		font-size: 10px; margin-bottom:0;
		
	}
	#contenido_vuelos_division img {
		margin-right: 0;
	}
	#boton_comprar {
		margin-left: 28.5px;
		margin-right: 28.5px;
		margin-top: 2px;
		width: 87px;
		height: auto;
	}
	/************************PAQUETES************************************/
	#separador2, #separadores2 {
		height: auto;
	}
	#separador2, #separador2 img {
		width: 100%;
	}
	#contenedor_generico_paquetes_general, #contenedor_generico_paquetes {
		width: 100%;
	}
	#contenido_paquetes, #contenido_paquetes_dos {
		width: 99%;
		margin-left: 1%; 
	}
	#contenido_paquetes1, #contenido_paquetes2 {
		width: 32%; margin-bottom:2%;
	}
	#imagenes_paquetes, #paquetes_contenido, #paquetes_sep1, #paquetes_nombre, #paquetes_texto, #paquetes_cuotas, #paquetes_preciofinal {
		width: 100%;
	}
	#imagenes_paquetes {
		height: auto;
	}
	#contenedor_generico_paquetes_general, #paquetes_contenido, #contenido_paquetes1, #contenido_paquetes2, #contenido_paquetes, #contenido_paquetes_dos, #paquetes {
		height: auto;
	}
	#paquetes_contenido {
		background-position: 48% 0; max-height:150px;
	}
	#paquetes_nombre {
		font-size: 14px; font-weight:600;
		
	}
	#paquetes_texto {
		line-height: 14px;
		
	}
	#paquetes_cuotas {
		font-size: 15px; 
	}
	#paquetes_preciofinal {
		font-size: 11px;margin-bottom:0;
	}
	#contenido_paquetes #paquetes_cuotas {
		
	}
	#contenido_paquetes_dos #paquetes_texto {
		margin-bottom: 0px;
	}
	#contenido_paquetes2 {
		margin-left: 1.4%;
		margin-right: 1.4%;
	}
	#boton_comprar2 {
		margin-left: 30%;
		margin-top: 6px;
		width: 13.6vw;
		height: auto;
	}	
	.nombre_largo {
		height: auto !important; 
		line-height: 15px !important;
		padding-top: 5px
	}
	.texto_largo {
		height: 30px !important;
		margin-top: 2px !important;
		margin-bottom: 7px !important;
	}
	.fin_linea2 {
		display: none;
	}
	/************************PASES************************************/
	#contenedor_generico_pases {
		width: 100%;
	}
	#contenido_pases, #contenido_pases_dos {
		width: 99%;
		margin-left: 1%;
	}
	#contenedor_generico_pases, #pases, #contenido_pases, #contenido_pases_dos, #contenido_pases1, #contenido_pases2 {
		height: auto;
	}
	#contenido_pases1, #contenido_pases2 {
		width: 32%
	}
	#imagenes_pases, #pases_contenido, #pases_sep1, #pases_nombre, #pases_nombre2, #pases_texto, #pases_cuotas, #pases_preciofinal {
		width: 100%;
	}
	#pases_contenido {
		background-position: 48% 0; max-height: 150px;
	}
	#imagenes_pases {
		height: auto;
	}
	#contenido_pases2 {
		margin-left: 1.4%;
		margin-right: 1.4%;
	}
	#pases_nombre, #pases_nombre2 {
		font-size: 14px; font-weight:600;
	}
	
	#pases_texto {
		line-height: 15px;
		
	}
	
	.nombre_largo2 {
		height: auto !important; 
		line-height: 17px !important;
		padding-top: 3px;
	}
	.texto_corto {
		margin-bottom: 19px !important;
	}
	.texto_largo2 {
		margin-bottom: 0 !important;
	}
	.texto_corto2 {
		margin-bottom: 19px !important;
	}
	#pases_cuotas {
		font-size: 15px;
		line-height: 25px;
	}
	#pases_preciofinal {
		font-size: 11px; margin-bottom:0;
	}
	/***************************FOOTER***********************************/
	footer .inner {
		padding-bottom: 30px;
		padding-top: 30px;
	}
}
/***************************************************************************************************/
/********************************************** 568px **********************************************/
/***************************************************************************************************/
@media screen and (max-width: 568px){
	#contenedor_generico_pagos {
		width: 100%;
	}
	#medios-de-pago {
		width: 100%;
		height: auto;
		overflow: hidden;
	}
	#cuotas18 {
		padding-top: 10px;
	}
	#slider_cuotas {
		margin-left: 8.5%;
	}	
	#ver_mas {
		padding-top: 3vw;
	}
	/************************VUELOS************************************/
	#contenedor_generico_central, #contenedor_generico_separadores, #separador, #separador img, #contenedor_generico_vuelos {
		width: 100%;
	}
	#contenido_vuelos {
		width: 100%;
		margin-left: 1%;
	}
	#contenido_vuelos_1 {
		width: 48.7%;
	}
	#contenido_vuelos_imagen, #contenido_vuelos_info {
		width: 100%;
	}
	#contenido_vuelos_division, #contenido_vuelos_division img {
		height: 94px;
	}
	#contenido_vuelos_2 {
		width: 5px;
		height: 194px;
	}
	#contenido_vuelos_contenido {
		width: 48%;
	}
	#contenido_vuelos_sep1, #contenido_vuelos_nombre, #contenido_vuelos_cuotas, #contenido_vuelos_preciofinal {
		width: 100%;
	}
	#contenido_vuelos_nombre {
		font-size: 15px; font-weight:600; margin-bottom:0;
	}
	#contenido_vuelos_cuotas {
		font-size: 11px;
		line-height: 22px;
	}
	#contenido_vuelos_preciofinal {
		font-size: 10px;
		height: 18px;
		line-height: 22px;
	}
	#contenido_vuelos_division img {
		margin-right: 0;
	}
	#boton_comprar {
		margin-left: 21%;
		margin-top: 2px;
		width: 78px;
		height: auto;
	}
	/************************PAQUETES************************************/
	#separador2, #separadores2 {
		height: auto;
	}
	#separador2, #separador2 img {
		width: 100%;
	}
	#contenedor_generico_paquetes_general, #contenedor_generico_paquetes {
		width: 100%;
	}
	#contenido_paquetes, #contenido_paquetes_dos {
		width: 99%;
		margin-left: 1%;
	}
	#contenido_paquetes1, #contenido_paquetes2 {
		width: 32%;
	}
	#imagenes_paquetes, #paquetes_contenido, #paquetes_sep1, #paquetes_nombre, #paquetes_texto, #paquetes_cuotas, #paquetes_preciofinal {
		width: 100%;
	}
	#imagenes_paquetes {
		height: auto;
	}
	#contenedor_generico_paquetes_general, #paquetes_contenido, #contenido_paquetes1, #contenido_paquetes2, #contenido_paquetes, #contenido_paquetes_dos, #paquetes {
		height: auto;
	}
	#paquetes_nombre {
		font-size: 10px;
		line-height: 25px;
		height: 18px;
	}
	#paquetes_texto {
		line-height: 16px;		
		
	}
	#paquetes_cuotas {
		font-size: 15px;
		line-height: 25px;
	}
	#paquetes_preciofinal {
		font-size: 11px;
	}
	#contenido_paquetes #paquetes_cuotas {
		margin-top: 19px;
	}
	#contenido_paquetes_dos #paquetes_texto {
		margin-bottom: 0px;
	}
	#contenido_paquetes2 {
		margin-left: 1.4%;
		margin-right: 1.4%;
	}
	#boton_comprar2 {
		margin-left: 26%;
		margin-top: 6px;
		width: 78px;
		height: auto;
	}
	#contenido_paquetes_dos #paquetes_texto {
		margin-bottom: 20px;
	}
	.nombre_largo {
		height: auto !important; 
		line-height: 15px !important;
		padding-top: 5px
	}
	.texto_largo {
		height: 30px !important;
		margin-top: 2px !important;
		margin-bottom: 27px !important;
	}
	.fin_linea {
		display: none !important;
	}
	/************************PASES************************************/
	#contenedor_generico_pases {
		width: 100%;
	}
	#contenido_pases, #contenido_pases_dos {
		width: 99%;
		margin-left: 1%;
	}
	#contenedor_generico_pases, #pases, #contenido_pases, #contenido_pases_dos, #contenido_pases1, #contenido_pases2 {
		height: auto;
	}
	#contenido_pases1, #contenido_pases2 {
		width: 32%;
	}
	#imagenes_pases, #pases_contenido, #pases_sep1, #pases_nombre, #pases_nombre2, #pases_texto, #pases_cuotas, #pases_preciofinal {
		width: 100%;
	}
	#imagenes_pases {
		height: auto;
	}
	#contenido_pases2 {
		margin-left: 1.4%;
		margin-right: 1.4%;
	}
	#pases_nombre, #pases_nombre2 {
		font-size: 16px;
		
	}
	
	#pases_texto {
		line-height: 16px;
		margin-bottom: 10px;
		margin-top: 3px;
	}
	#contenido_pases #pases_cuotas {
		margin-top: 10px;
	}
	#contenido_pases_dos #pases_cuotas {
		margin-top: 10px;
	}
	#pases_cuotas {
		font-size: 15px;
		line-height: 25px;
	}
	#pases_preciofinal {
		font-size: 11px;
	}
	/***************************FOOTER***********************************/
	footer .inner {
		padding-bottom: 27px;
		padding-top: 27px;
	}
}
/***************************************************************************************************/
/********************************************** 480px **********************************************/
/***************************************************************************************************/
@media screen and (max-width: 480px){
	/************************FORMAS DE PAGO************************************/
	#contenedor_generico_pagos {
		width: 100%;
	}
	.section-head-pagos {
		height: auto;
	}
	.bx-wrapper .bx-prev {
		left: -41px;
		background: url(../img/slider_pagos/flecha1.png) no-repeat 25px 2px;
	}
	.bx-wrapper .bx-next {
		right: -31px;
		background: url(../img/slider_pagos/flecha2.png) no-repeat -7px 2px;
	}
	.bx-wrapper .bx-prev:hover {		
		background-position: 25px 2px;
	}

	.bx-wrapper .bx-next:hover {
		background-position: -7px 2px;
	}
	.bx-viewport ul li {
		margin-right: 15px !important;
		margin-left: 15px;
		width: 17vw !important;
	}
	#medios-de-pago {
		width: 100%;
		height: auto;
		overflow: hidden;
	}
	#contenedor_cuotas {
		width: 100%;
		padding-left: 0;
	}
	#cuotas18 {
		/*width: 100%;*/
		width: 60%;
		margin-left: 0px;
		padding-left: 10px;
		/*padding-right: 10px;*/
		padding-top: 5px;
	}
	#slider_cuotas {
		width: 20%;
		margin-left: 0;
		margin-right: 3.5vw;
		float: right;
		margin-top: 11px;
		/*margin-left: 25%;
		margin-top: 3px;*/
	}
	#imagen {
		float: left;
		width: 100%;
	}
	#imagen img {
		vertical-align: middle;
	}
	/*#ver_mas_2 {
		padding-top: 2.2vw;
		width: 22%;
		display: block;
		float: right;
	}*/
	#contenedor_ver_mas {
		width: 100%;
		padding-right: 0;
	}
	#ver_mas {
		/*display: none;*/
		width: 20%;
		/*padding-top: 10px;*/
		padding-top: 5px;
		float: none;
		overflow: hidden;
		margin: auto;
	}
	/************************VUELOS************************************/
	#contenedor_generico_central, #contenedor_generico_separadores, #separador, #separador img, #contenedor_generico_vuelos {
		width: 100%;
	}
	#contenido_vuelos {
		width: 99%;
		margin-left: 1%;
	}
	#contenido_vuelos_1 {
		width: 99%;
	}
	#contenido_vuelos_imagen {
		max-width: 503px;
		width: auto;
	}
	#contenido_vuelos_info {
		width: 100%; margin-bottom:3%;
	}
	#contenido_vuelos_division, #contenido_vuelos_division img {
		height: 94px;
	}
	#contenido_vuelos_1 {
		float: none !important;
		overflow: hidden;
	}
	#contenido_vuelos_2 {
		display: none !important;
	}
	#contenido_vuelos_contenido {
		width: 48%;
	}
	#contenido_vuelos_sep1, #contenido_vuelos_nombre, #contenido_vuelos_cuotas, #contenido_vuelos_preciofinal {
		width: 100%;
	}
	#contenido_vuelos_nombre {
		font-size: 17px; font-weight:600;
	
	}
	#contenido_vuelos_cuotas {
		font-size: 16px; margin-bottom:1%;
		
	}
	#contenido_vuelos_preciofinal {
		font-size: 11px;
		height: 18px;
		line-height: 22px;
	}
	#contenido_vuelos_division img {
		margin-right: 0;
	}
	#boton_comprar {
		margin-left: 14vw;
		margin-top: 2px;
		width: 87px;
		height: auto;
	}
	/************************PAQUETES************************************/
	#separador2, #separadores2 {
		height: auto;
	}
	#separador2, #separador2 img {
		width: 100%;
	}
	#contenedor_generico_paquetes_general, #contenedor_generico_paquetes {
		width: 100%;
	}
	#contenido_paquetes_dos {
		margin-top: 0;
	}
	#contenido_paquetes, #contenido_paquetes_dos {
		width: 99%;
		margin-left: 1%;
	}
	#contenido_paquetes1, #contenido_paquetes2 {
		width: 100%;
		float: none;
		overflow: hidden;
		margin-left: 0;
	}
	#contenido_paquetes1, #contenido_paquetes2, #imagenes_paquetes, #paquetes_contenido, #paquetes_sep1, #paquetes_nombre, #paquetes_texto, #paquetes_cuotas, #paquetes_preciofinal {
		width: 329px;
	}
	#imagenes_paquetes {
		width: auto;
		height: auto;
	}
	#contenedor_generico_paquetes_general, #paquetes_contenido, #contenido_paquetes1, #contenido_paquetes2, #contenido_paquetes, #contenido_paquetes_dos, #paquetes {
		height: auto;
		margin: auto;
	}
	#paquetes_nombre{
		font-size: 17px; font-weight:600px; margin-bottom:0;
		
	}
	#paquetes_texto {
		line-height: 16px;
		margin-top: 3px;
		margin-bottom: 0;
	}
	
	#paquetes_cuotas {
		font-size: 16px;
		
	}
	#paquetes_preciofinal {
		font-size: 11px;
	}
	#contenido_paquetes #paquetes_cuotas {
		margin-top: 0px;
	}
	#contenido_paquetes_dos #paquetes_texto {
		margin-bottom: 0px;
	}
	#boton_comprar2 {
		margin-left: 117.5px;
		margin-right: 117.5px;
		margin-top: 6px;
		margin-bottom: 10px;
		width: 94px;
		height: auto;
	}	
	.nombre_largo {
		height: auto !important; 
		line-height: 15px !important;
		padding-top: 5px
	}
	.texto_largo {
		height: 30px !important;
		margin-top: 2px !important;
		margin-bottom: 7px !important;
	}
	/************************PASES************************************/
	#contenedor_generico_pases {
		width: 100%;
	}
	#contenido_pases, #contenido_pases_dos {
		width: 99%;
		margin-left: 1%;
	}
	#contenedor_generico_pases, #pases, #contenido_pases, #imagenes_pases, #pases_contenido, #contenido_pases_dos, #contenido_pases1, #contenido_pases2 {
		height: auto;
		margin: auto;
	}
	#contenido_pases1, #contenido_pases2 {
		width: 100%;
		float: none;
		overflow: hidden;
		margin-left: 0;
	}
	
	#contenido_pases1, #contenido_pases2, #imagenes_pases, #pases_contenido, #pases_sep1, #pases_nombre, #pases_nombre2, #pases_texto, #pases_cuotas, #pases_preciofinal {
		width: 329px;
		margin: auto;
	}
	#pases_nombre, #pases_nombre2 {
		font-size: 17px; font-weight:600px; margin-bottom:0;
	}
	
	#pases_texto {
		line-height: 16px;
		margin-bottom: 0;
		margin-top: 3px;
		
	}
	
	
	#pases_cuotas {
		font-size: 16px;
		line-height: 25px;
	}
	#pases_preciofinal {
		font-size: 11px;
	}
	
	#paquetes_contenido, #pases_contenido{  margin-bottom:6%; padding-bottom:0; min-height:160px}
	#pases_contenido.txt_largo{ min-height:185px;}
	
	/***************************FOOTER***********************************/
	footer .inner {
		padding-bottom: 1.5vw;
		padding-top: 1.5vw;
	}
	.logo img {
		width: 24px;
	}
	.logo_a img {
		width: 190.5px;
	}
}
/***************************************************************************************************/
/********************************************** 360px **********************************************/
/***********************************************************************************************/
@media screen and (max-width: 360px){
	
	/***********************VUELOS****************************
	#contenedor_generico_central, #contenedor_generico_separadores, #separador, #separador img, #contenedor_generico_vuelos {
		width: 100%;
	}
	#contenido_vuelos {
		width: 99%;
		margin-left: 1%;
	}
	#contenido_vuelos_1 {
		width: 100%;
	}
	#contenido_vuelos_imagen, #contenido_vuelos_info {
		width: 99%;
	}
	#contenido_vuelos_division, #contenido_vuelos_division img {
		height: 94px;
	}
	#contenido_vuelos_1 {
		float: none !important;
		overflow: hidden;
	}
	#contenido_vuelos_2 {
		display: none !important;
	}
	#contenido_vuelos_contenido {
		width: 48%
	}
	#contenido_vuelos_sep1, #contenido_vuelos_nombre, #contenido_vuelos_cuotas, #contenido_vuelos_preciofinal {
		width: 100%;
	}*/
	#contenido_vuelos_nombre {
		font-size: 14px; font-weight:600; margin-bottom:0;
		
	}
	#contenido_vuelos_cuotas {
		font-size: 14px;
		
	}/*
	#contenido_vuelos_preciofinal {
		font-size: 11px;
		height: 18px;
		line-height: 22px;
	}
	#contenido_vuelos_division img {
		margin-right: 0;
	}
	#boton_comprar {
		margin-left: 24%;
		margin-top: 2px;
		width: 87px;
		height: auto;
	}
	/************************PAQUETES*******************************
	#separador2, #separadores2 {
		height: auto;
	}
	#separador2, #separador2 img {
		width: 100%;
	}
	#contenedor_generico_paquetes_general, #contenedor_generico_paquetes {
		width: 100%;
	}
	#contenido_paquetes_dos {
		margin-top: 0;
	}
	#contenido_paquetes, #contenido_paquetes_dos {
		width: 100%;
		margin-left: 0%;
	}
	#contenido_paquetes1, #contenido_paquetes2 {
		width: 92%;
		float: none;
		overflow: hidden;
		margin-left: 0;
	}
	#imagenes_paquetes, #paquetes_contenido, #paquetes_sep1, #paquetes_nombre, #paquetes_texto, #paquetes_cuotas, #paquetes_preciofinal {
		width: 100%;
	}
	#imagenes_paquetes {
		height: auto;
		width: 100%;
	}
	#contenedor_generico_paquetes_general, #paquetes_contenido, #contenido_paquetes1, #contenido_paquetes2, #contenido_paquetes_dos, #paquetes {
		height: auto;
		margin: auto;
	}
	*/#paquetes_nombre {
		font-size: 16px;
		
	}/*
	#paquetes_texto {
		height: auto;
		line-height: 16px;
		margin-top: 3px;
		margin-bottom: 0;
	}
	#paquetes_cuotas {
		font-size: 14px;
		line-height: 25px;
	}
	#paquetes_preciofinal {
		font-size: 11px;
	}
	#contenido_paquetes #paquetes_cuotas {
		margin-top: 0px;
	}
	#contenido_paquetes_dos #paquetes_texto {
		margin-bottom: 0px;
	}
	#boton_comprar2 {
		margin-left: 35%;
		margin-top: 6px;
		margin-bottom: 10px;
		width: 94px;
		height: auto;
	}	
	.nombre_largo {
		height: auto !important; 
		line-height: 15px !important;
		padding-top: 5px
	}
	.texto_largo {
		height: 30px !important;
		margin-top: 2px !important;
		margin-bottom: 7px !important;
	}
	/************************PASES**********************
	#contenedor_generico_pases {
		width: 100%;
	}
	#contenido_pases_dos {
		margin-top: 0;
	}
	#contenido_pases, #contenido_pases_dos {
		width: 100%;
		margin-left: 0;
	}
	#contenedor_generico_pases, #pases, #contenido_pases, #imagenes_pases, #pases_contenido, #contenido_pases_dos, #contenido_pases1, #contenido_pases2 {
		height: auto;
		margin: auto;
	}
	#contenido_pases1, #contenido_pases2 {
		width: 92%;
		float: none;
		overflow: hidden;
	}
	#imagenes_pases, #pases_contenido, #pases_sep1, #pases_nombre, #pases_nombre2, #pases_texto, #pases_cuotas, #pases_preciofinal {
		width: 100%;
	}
	#contenido_pases2 {
		margin-right: 10px;
	}
	#pases_nombre {
		font-size: 10px;
		line-height: 25px;
		height: 18px;
	}
	*/#pases_nombre2 {
		
		font-size: 16px;
	}/*
	#pases_texto {
		height: auto;
		line-height: 16px;
		margin-bottom: 0;
		margin-top: 3px;
	}
	#pases_cuotas {
		font-size: 14px;
		line-height: 25px;
	}
	#pases_preciofinal {
		font-size: 11px;
	}
	/***************************FOOTER*******************************/
	footer .inner {
		padding-bottom: 15px;
		padding-top: 15px;
	}
	footer p {
		font-size: 11px;
	}
	.logo_a img {
		width: 158.75px;
	}
}
/***************************************************************************************************/
/********************************************** 320px **********************************************/
/***************************************************************************************************/
@media screen and (max-width: 320px){
	
	/************************VUELOS*********************************
	#contenedor_generico_central, #contenedor_generico_separadores, #separador, #separador img, #contenedor_generico_vuelos {
		width: 320px;
	}
	#contenido_vuelos {
		width: 310px;
		margin-left: 10px;
	}
	#contenido_vuelos_1, #contenido_vuelos_imagen, #contenido_vuelos_info {
		width: 300px;
	}
	#vuelos, #contenido_vuelos, #contenido_vuelos_1, #contenido_vuelos_contenido {
		height: auto;
	}
	#contenido_vuelos_division, #contenido_vuelos_division img {
		height: 94px;
	}
	#contenido_vuelos_1 {
		float: none !important;
		overflow: hidden;
	}
	#contenido_vuelos_2 {
		display: none !important;
	}
	#contenido_vuelos_contenido, #contenido_vuelos_sep1, #contenido_vuelos_nombre, #contenido_vuelos_cuotas, #contenido_vuelos_preciofinal {
		width: 144.5px;
	}
	#contenido_vuelos_nombre {
		font-size: 15px;
	
	}
	#contenido_vuelos_cuotas {
		font-size: 14px;
		line-height: 22px;
	}
	#contenido_vuelos_preciofinal {
		font-size: 11px;
		height: 18px;
		line-height: 22px;
	}
	#contenido_vuelos_division {
		width: 11px;
	}
	#contenido_vuelos_division img {
		margin-right: 0;
	}
	#boton_comprar {
		margin-left: 28.5px;
		margin-right: 28.5px;
		margin-top: 2px;
		margin-bottom: 7px;
		width: 87px;
		height: auto;
	}
	/************************PAQUETES*********************************
	#separador2, #separadores2 {
		height: auto;
	}
	#separador2, #separador2 img {
		width: 320px;
	}
	#contenedor_generico_paquetes_general, #contenedor_generico_paquetes {
		width: 320px;
	}
	#contenido_paquetes_dos {
		margin-top: 0;
	}
	#contenido_paquetes, #contenido_paquetes_dos {
		width: 310px;
		margin-left: 10px;
	}
	#contenido_paquetes1, #contenido_paquetes2 {
		float: none;
		overflow: hidden;
		margin-left: 0;
	}
	#contenido_paquetes1, #contenido_paquetes2, #imagenes_paquetes, #paquetes_contenido, #paquetes_sep1, #paquetes_nombre, #paquetes_texto, #paquetes_cuotas, #paquetes_preciofinal {
		width: 300px;
	}
	#imagenes_paquetes {
		height: auto;
	}
	#contenedor_generico_paquetes_general, #paquetes_contenido, #contenido_paquetes1, #contenido_paquetes2, #contenido_paquetes, #contenido_paquetes_dos, #paquetes {
		height: auto;
	}
	#paquetes_contenido {
		background-position: 50% 0;
	}
	#paquetes_nombre {
		font-size: 10px;
		line-height: 25px;
		height: 18px;
	}
	#paquetes_texto {
		line-height: 16px;
		margin-top: 3px;
		margin-bottom: 0;
	}
	#paquetes_cuotas {
		font-size: 14px;
		line-height: 25px;
	}
	#paquetes_preciofinal {
		font-size: 11px;
	}
	#contenido_paquetes #paquetes_cuotas {
		margin-top: 0px;
	}
	#contenido_paquetes_dos #paquetes_texto {
		margin-bottom: 0px;
	}
	#boton_comprar2 {
		margin-left: 103px;
		margin-right: 103px;
		margin-top: 6px;
		margin-bottom: 10px;
		width: 94px;
		height: auto;
	}	
	.nombre_largo {
		height: auto !important; 
		line-height: 15px !important;
		padding-top: 5px
	}
	.texto_largo {
		height: 30px !important;
		margin-top: 2px !important;
		margin-bottom: 7px !important;
	}
	/************************PASES**********************************
	#contenedor_generico_pases {
		width: 320px;
	}
	#contenido_pases_dos {
		margin-top: 0;
	}
	#contenido_pases, #contenido_pases_dos {
		width: 310px;
		margin-left: 10px;
	}
	#contenedor_generico_pases, #pases, #contenido_pases, #imagenes_pases, #pases_contenido, #contenido_pases_dos, #contenido_pases1, #contenido_pases2 {
		height: auto;
	}
	#contenido_pases1, #contenido_pases2 {
		margin-left: 0;
	}
	#contenido_pases1, #contenido_pases2, #imagenes_pases, #pases_contenido, #pases_sep1, #pases_nombre, #pases_nombre2, #pases_texto, #pases_cuotas, #pases_preciofinal {
		width: 300px;
	}
	#pases_contenido {
		background-position: 50% 0;
	}
	#contenido_pases2 {
		margin-right: 10px;
	}
	#pases_nombre {
		font-size: 10px;
		line-height: 25px;
		height: 18px;
	}
	#pases_nombre2 {
		line-height: 15px;
		padding-top: 5px;
		margin-bottom: 2px;
		font-size: 10px;
	}	
	.nombre_largo2 {
		height: auto !important; 
		line-height: 17px !important;
		padding-top: 3px
	}
	#pases_cuotas {
		font-size: 14px;
		line-height: 25px;
	}
	#pases_preciofinal {
		font-size: 11px;
	}
	/***************************FOOTER*******************************
	footer .inner {
		padding-bottom: 15px;
		padding-top: 15px;
	}
	.logo img {
		width: 20px;
	}
	.logo_a img {
		width: 158.75px;
	}
}